--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::StateMachine::StatePredicate
includes: []

instance_methods: []

name: StatePredicate
superclass: Object
